builddir = /build
pkgbuild_sha256sum = 5b3875606792b7847d648f25827c20427102247f387f0882fc1e794e871b354c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
